export default {
	get(key) {
		return uni.getStorageSync(key)
	},
	set(key, value) {
		uni.setStorageSync(key, value)
	},
	del(key) {
		uni.removeStorageSync(key)
	},
	clear() {
		uni.clearStorageSync()
	}
}